Home > Dpkg Error > Dpkg Error Processing Snort-mysql -configure

Dpkg Error Processing Snort-mysql -configure

Request was from Debbugs Internal Request to [email protected] (Mon, 22 Oct 2007 07:30:40 GMT) Full text and rfc822 format available. Done The following packages were automatically installed and are no longer required: snort-rules-default bluez-gnome libmtp7 libnettle2 libgksu1.2-0 python-notify liboop4 libgda3-common python-gnome2-extras libgksuui1.0-1 evolution-exchange rhythmbox libnm-util0 system-config-printer libboost-thread1.34.1 libkrb5-25-heimdal libboost-date-time1.34.1 libgpod3 python-utidylib Thismaymeanthatthepackageismissing,hasbeenobsoleted,or isonlyavailablefromanothersource E:Package'snort-mysql'hasnoinstallationcandidate 按照网上的教程,执行了: 1、换源 2、sudoapt-getclean sudoapt-getupdate--fix-missing 3、#删除 sudorm-fR/var/lib/apt/lists/* #新建相应文件夹 sudomkdir/var/lib/apt/lists/partial #重新update sudoapt-getupdate 三种方法都没有成功,从软件中心安装snort-mysql也没有找到安装的程序包。 请教各位,怎样能够解决这个问题,成功安装上snort-mysql? 还有,不安装snort-mysql是不是只影响到日志导出到数据库部分? 也就是说在安装了snort之后,snort是不是就已经能够正常使用? 非常感谢各位的回答! 更多 分享到: 对我有用[0] 丢个板砖[0] 引用 | 举报 | 编辑 删除 管理 回复次数:2 相关知识库: Top PeterHoward Posts: 319 Joined: Thu Jul 20, 2006 1:07 am Location: Australia Contact: Contact PeterHoward Website Yahoo Messenger AOL Ubuntu Jaunty Quote Postby PeterHoward » Sat Apr 25, 2009 10:31 check over here

Reported by: Karl Goetz Date: Tue, 24 Nov 2009 00:18:01 UTC Severity: normal Found in version snort/2.7.0-20.4 Fixed in version snort/2.8.5.2-3 Done: Javier Fernandez-Sanguino Pen~a Bug is archived. You didn't have a previous installation (manual or otherwise) of zoneminder on the machine? Thank you for reporting the bug, which will now be closed. Please make sure you manually set logdir/LOGDIR inside the maintainer scripts, so environment variables from outside the package can't pass through into the maintainer scripts. ¹ http://www.informatik.uni-koeln.de/fai/ regards, -mika- Reply sent

No further changes may be made. This prevents the debconf script from modifying /etc/snort/snort.conf, which is a conffile. mysql root asked Jun 15 at 20:57 citramaillo 62 0 votes 0answers 80 views unable to install package snort-mysql I'm trying to make IDS using this guideline "https://raspberriguy.wordpress.com/2014/02/" on a Raspberry Debian distribution maintenance software pp.

Stopping port-scan detector: snort. Javier Fernandez-Sanguino Pen~a (supplier of updated snort package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive The following packages will be REMOVED: snort* 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded. In some forum is stated that it fixed the problem in his case.

Also, how did you install mysql on that machine? Top PeterHoward Posts: 319 Joined: Thu Jul 20, 2006 1:07 am Location: Australia Contact: Contact PeterHoward Website Yahoo Messenger AOL Debian is up Quote Postby PeterHoward » Sat Apr 25, 2009 Please keep me informed. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=557729;msg=9 Debian bug tracking system administrator .

mkdir: cannot create directory `/var/log/fai/dirinstall/grml': No such file or directory dpkg: error processing /var/cache/apt/archives/snort_2.7.0-3_i386.deb (--unpack): subprocess pre-installation script returned error exit status 1 [...] The mkdir-command uses an environment variable from split org-mode blocks Can two different firmware files have same md5 sum? Of course most of my work runs on Proxmox, debian based, and it's about as stable as you can get. My home PC has been infected by a virus!

Done Building dependency tree Reading state information... https://bugs.debian.org/443481 Added to /etc/apt/sources.list : deb http://ftp.be.debian.org/debian/ unstable main Did an apt-update dpkg -i /usr/local/src/zoneminder_1.24.1-pre-1_i386.deb After the original lenny setup - see: http://www.zoneminder.com/forums/viewtopic.php?t=13290 I only have grey scale right now BUT I'm pi-2 mysql asked Apr 13 at 10:27 Tancredi 111 0 votes 0answers 80 views Create .deb after compiling MariaDB 10.1.13 in Raspbian Jessie Finally, I managed to compiled and install MariaDB adduser: The group `snort' already exists.

Fatal Error. ++++++++++++++ I have already carried out following steps to fix the problem: a) reinstall Snort-MySQL with all affected packages several times. http://thewebparrots.com/dpkg-error/dpkg-error-processing-bacula-director-mysql-configure.php backup, ntpd, samba, everything is working, only log issue that exists is: zms[6350]: Libgcrypt warning: missing initialization - please fix the application when I open the view window and any video And, consequentely, prevents upgrade prompts for users as well as some other issues when upgrading (Closes: #603428, #566308) * Adding snort-common-preinst to split off exiting config or touch the new database Unpacking snort (from .../snort_2.7.0-3_i386.deb) ...

Yesterday I Installed Lenny on one hard drive and 1.23.2 all via apt. Last modified: Sun Oct 9 13:02:26 2016; Machine Name: beach Debian Bug tracking system Copyright (C) 1999 Darren O. Debian bug tracking system administrator . this content Is it permitted to not take Ph.D.

I was able to connect using that user via phpmyadmin or mysql directly and grant / persmissions also looked correct. raspbian wheezy mysql asked Sep 26 at 19:08 Cyberguille 1013 0 votes 0answers 20 views Raspberry Crontab writing to MySQL Database I have a cronjob scheduled every five minutes on my Top deunan Posts: 1 Joined: Sun May 03, 2009 6:23 pm Location: South East Asia Contact: Contact deunan Website Quote Postby deunan » Sun May 03, 2009 6:32 pm Hello everyone..

Done Building dependency tree Reading state information...

My adviser wants to use my code for a spin-off, but I want to use it for my own company What is fungibility and why does it matters? apt-get install? PJH Top lrichil Posts: 5 Joined: Mon Apr 20, 2009 4:58 pm Quote Postby lrichil » Wed Apr 22, 2009 11:43 pm Thanks, itll be great, looking forward to it Top web-server temperature mysql dht22 asked Sep 21 at 13:19 tdprince 31 0 votes 1answer 11 views Error synchronising database while installing reviewBoard Hi I am getting the following error: Press Enter

Go figure. Ubuntu Forums > The Ubuntu Forum Community > Ubuntu Specialised Support > Security > [ubuntu] Unable to start snort PDA View Full Version : [ubuntu] Unable to start snort anupamkOctober 24th, Thismaymeanthatthepackageismissing,hasbeenobsoleted,or isonlyavailablefromanothersource E:Package'snort-mysql'hasnoinstallationcandidate 按照网上的教程,执行了: 1、换源 2、sudoapt-getclean sudoapt-getupdate--fix-missing 3、#删除 sudorm-fR/var/lib/apt/lists/* #新建相应文件夹 sudomkdir/var/lib/apt/lists/partial #重新update sudoapt-getupdate 三种方法都没有成功,从软件中心安装snort-mysql也没有找到安装的程序包。 请教各位,怎样能够解决这个问题,成功安装上snort-mysql? 还有,不安装snort-mysql是不是只影响到日志导出到数据库部分? 也就是说在安装了snort之后,snort是不是就已经能够正常使用? 非常感谢各位的回答! 更多 分享到: 对我有用[0] 丢个板砖[0] 引用 | 举报 | 编辑 删除 管理 回复次数:2 相关知识库: http://thewebparrots.com/dpkg-error/dpkg-error-processing-mysql-server-5-5-configure.php Then I took another HD, installed Lenny and the 1.24 .deb via dpkg with the case on and back in it's "hole".

Code: Select alldpkg -i zoneminder_1.24.1-pre-1_amd64.deb
Selecting previously deselected package zoneminder.
(Reading database ... 241581 files and directories currently installed.)
Unpacking zoneminder (from zoneminder_1.24.1-pre-1_amd64.deb) ...
Setting up zoneminder (1.24.1-pre-1) ...
Starting ZoneMinder: